> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wandb.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 테이블 쿼리 통계



## OpenAPI

````yaml /ko/weave/reference/service-api/openapi.json post /table/query_stats
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers: []
security: []
paths:
  /table/query_stats:
    post:
      tags:
        - Tables
      summary: 테이블 쿼리 통계
      operationId: table_query_stats_table_query_stats_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TableQueryStatsReq'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TableQueryStatsRes'
          description: 성공 응답
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: 검증 오류
      security:
        - HTTPBasic: []
        - HTTPBearer: []
components:
  schemas:
    TableQueryStatsReq:
      additionalProperties: false
      properties:
        digest:
          description: 쿼리할 테이블의 다이제스트
          title: Digest
          type: string
        project_id:
          description: 프로젝트 ID
          examples:
            - my_entity/my_project
          title: Project Id
          type: string
      required:
        - project_id
        - digest
      title: TableQueryStatsReq
      type: object
    TableQueryStatsRes:
      properties:
        count:
          title: Count
          type: integer
      required:
        - count
      title: TableQueryStatsRes
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    HTTPBasic:
      scheme: basic
      type: http
    HTTPBearer:
      scheme: bearer
      type: http

````